/* ºñ¹Ð¹øÈ£ ÀÔ·Â */
.secret_wrap {clear:both; width:1100px; margin:40px auto; padding:40px 0; border-radius: 0 0 15px 15px; border:1px solid #e8eaed;  border-top:3px solid #82ba31; background-color:#fff; overflow:hidden;}

/* ±Û¾²±â */
.wrap_table_write {width:100%; height:auto; padding:40px 0 40px 0; background-color:#f6f7f5;}
	.table_write {clear:both; width:1100px; margin:40px auto 20px auto; background-color:#fff; border-top:3px solid #46bd7b;}
	.table_write td {padding:13px 0; border-bottom:1px dashed #ccc; font-size:14px; color:#555; font-weight:400; text-indent:20px;}
	.table_write td > .red {color:#f55}